www/opera: Could not start plug-in executable 'operamotifwrapper'

Ion-Mihai Tetcu itetcu at people.tecnik93.com
Wed Apr 27 00:41:27 PDT 2005


Hi,


For reasons I am yet to understand I get the following message when
starting the new Opera 8.0. Changing the plug-in path to
/usr/X11R6/share/opera/plugins where operamotifwrapper-3 is actually
installed, the plug-in path order, symlinking, starting with the old ~/.opera
etc. does not fix the problem. The most disturbing results are core
dumps and ~5 minutes disk-intensive start time.

-----------
Opera encountered a problem during plug-in setup.
Plug-ins will not work properly.
Check your installation.

Could not start plug-in executable 'operamotifwrapper'.
/usr/X11R6/lib/browser_plugins/operamotifwrapper-3
Please install Motif.

Plug-in path
(Path can be modified in Preferences dialog)

/usr/X11R6/share/opera/plugins
/usr/X11R6/lib/browser_plugins
------------

 # pkg_info -R open-motif\*
Information for open-motif-2.2.3_1:

Required by:
kdegraphics-3.4.0
teTeX-3.0
ted-2.17
xdvik-tetex-22.84.8_1
xpdf-3.00_6

uname:
5.4-STABLE FreeBSD 5.4-STABLE #8: Mon Apr 11 06:36:26 EEST 2005

Any help will be appreciated.


-- 
IOnut
Unregistered ;) FreeBSD "user"




More information about the freebsd-ports mailing list